how to set up a dotty sdk?

when downloading scala, the max version is 2.13.2

manually registering the sdk doesn't work, intellij doesn't recognize it as a scala sdk.

Please sign in to leave a comment.